<div class="main-wrapper">
<!-- <div class="panel panel-default devise-bs"> -->
  <!-- <div class="panel-heading"> -->
  <div class="h1-block">
    <h1><%= t('.sign_in', default: 'Sign in') %></h1>
  </div>  
  <!-- </div> -->
  <!-- <div class="panel-body"> -->
    <%= form_for(resource, as: resource_name, url: session_path(resource_name), html: { role: 'form' }) do |f| %>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :password %>
        <%= f.password_field :password, autocomplete: 'off', class: 'form-control' %>
      </div>
      <% if devise_mapping.rememberable? %>
        <div class="checkbox">
          <%= f.label :remember_me do %>
            <%= f.check_box :remember_me %> <%= t('.remember_me', default: 'Remember me') %>
          <% end %>
        </div>
      <% end %>
      <%= f.submit  t('.sign_in', default: 'Sign in'), class: 'btn btn-black btn-lg' %>
    <% end %>
  <!-- </div> -->
<!-- </div> -->

<br/><br/>
<%= render 'devise/shared/links' %>
</div>
